import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SaeLib } from './sae-lib';

describe('SaeLib', () => {
  let component: SaeLib;
  let fixture: ComponentFixture<SaeLib>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [SaeLib]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SaeLib);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
